DAC324

About me

Developer Information
Name DAC324
User since March 5, 2007
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

Saved Password Editor

Excellent Rated 5 out of 5 stars

Does just what it is intended for, and you can even review the fields on the websites which are populated. Good work! Thanks a lot!

This review is for a previous version of the add-on (2.6.3). 

UAControl

Could be great, but... Rated 1 out of 5 stars

unfortunately, the extension doesn’t offer control over UA strings used by JavaScript, like User Agent Switcher does. Therefore, the extension is useless for sites which use JavaScript to determine the User Agent (like Google Maps and many others).

This review is for a previous version of the add-on (0.1.2.1). 

Xmarks Sync

Disgusting! Rated 1 out of 5 stars

Seems that password synchronisation using your own server is now abandoned. You are forced to use an Xmarks account. That is a real pity since password synchronisation also does not work in the Xmarks BYOS Edition any more.

This review is for a previous version of the add-on (3.8.6). 

Vista-aero

Compatibility issue with Forefox 3.6.6 Rated 1 out of 5 stars

Has problems with Firefox 3.6.6: No choice between several search engines possible any more.

IE Tab Plus (FF 5+, 4+, 3.6+)

Rated 1 out of 5 stars

For all people who experience problems since updating to Firefox 3.6.4:

1. Uninstall IE Tab Plus.
2. Install IE Tab 2 instead.
3. Go to about:config.
4. Add a new boolean value named dom.ipc.plugins.enabled.npietab2.dll and set it to True.

At least for me, this fixed the problems :)

By the way: I tried a similar setting for IE Tab Plus (dom.ipc.plugins.enabled.npCoralIETab.dll) but that is obvously not supported.

This review is for a previous version of the add-on (1.92.20100607). 

IE Tab V2 (Enhanced IE Tab)

Rated 5 out of 5 stars

For all people who experience problems since updating to Firefox 3.6.4:

Go to about:config.
Add a new boolean value named dom.ipc.plugins.enabled.npietab2.dll and set it to True.

At least for me, this fixed the problems :)

This review is for a previous version of the add-on (2.5.10.1). 

Roboform Password Manager v6 Adapter Version

Seems to work with 3.5... Rated 2 out of 5 stars

...if you install http://www.roboform.com/dist/roboform-firefox-3.0-frozen.xpi instead of the version found here. I just do not understand why this page here does not contain the working version http://www.roboform.com/dist/roboform-firefox-3.0-frozen.xpi but an obsolete one instead. Therefore, only two stars from my side.

This review is for a previous version of the add-on (6.9.95).